body{
    background-color: #eee;
}
.btn-primary{background-color: #448AFF;}
.counter{background-color: #448AFF;} 
.systava-paper{
    background-color: #fff;
    margin: 15px;
    padding: 20px;
    box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
}

.systava-about-block > div > i{
    margin: 20px;
}

.systava-icon-list-item{
    border-bottom: 1px solid #eee;
}

.systava-icon-list-item > div > h4 > a{
    color: #212121;
}

#systava-calculator{
    padding: 20px; 
    border: 1px solid #ddd; 
    background-color: #efefef;
}

#systava-spinner{
    display: none;
}

#systava-check{
    display: none;
}

.systava-secondary-menu{
    margin: auto;
}

.menu-circle {
    display: inline-block;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: #ddd;
    line-height: 50px;
    font-size: 30px;
    color: #555;
    text-align: center;
}

.systava-menu-circle {
    display: inline-block;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: #ddd;
    line-height: 50px;
    font-size: 30px;
    color: #555;
    text-align: center;
}

.md-pills.pills-secondary.systava-secondary-menu .nav-item .nav-link.active{
    background-color: #448AFF;
}

.systava-date{
    font-weight: 300;
    color: #9e9e9e;
    font-size: .86rem;
}

a.systava-post-link{
    color: #4285F4;
    font-weight: 500;
}

img.top5 {
    height: 64px;
    width: 64px;
    object-fit: cover;
}     

img.avatar {
    height: 35px;
    width: 35px;
    object-fit: cover;
    border-radius: 100%;
}      
   
img.gallery {
    width: 100%;
    object-fit: cover;
}   

img.gallery-grid {
    width: 200px;
    height: 200px;
    object-fit: cover;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;    
}
 
img.gallery-grid:hover {
    z-index: 3;
    -webkit-transform: scale(1.15); 
    -moz-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}

img.list {
    height: 64px;
    width: 64px;
    object-fit: cover;
}

/* intro */
#o-intro {
    background: url("/img/landing/landing.jpg")no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#o-intro-content{max-width: 80%;}
#o-intro h4{
    color: #fff;
    margin-bottom: 4rem;
    margin-top: 4rem;
}
#o-intro hr{
    background-color: #fff;
    margin-bottom: 1rem;
    margin-top: 1rem;
}
#o-intro .btn{text-transform: uppercase;}

.o-black-mask .o-bg-img {
    background-color: rgba(0, 0, 0, 0.7);
}

.o-bg-img {
    height: 100%;
    width: 100%;
    position: absolute;
    overflow: hidden;
    top: 0px;
    left: 0px;
}

.o-html-cover-bg{
    min-height: 100%;
    display: flex;
    background: url("/img/landing/landing.jpg")no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}

.o-body-mask{
    flex: 1;
    display: flex;
    background-color: rgba(0, 0, 0, 0.7);    
}

.o-full-bg-container{
    margin-top: 60px;
    overflow-y: scroll;
}
@media only screen and (min-width: 500px) {
    .o-full-bg-container{
        margin-top: 80px;
    }
}

.o-landing-section{
    min-height: 90%;
    overflow: hidden;
}

.o-landing-section .btn{
    margin: 2rem;
    text-transform: uppercase;
}

.o-landing-section h2{margin: 1rem;}

.o-landing-section hr{
    margin-bottom: 1rem;
    margin-top: 1rem;
}

.o-landing-section-half{}
@media only screen and (min-width: 500px) {
    .o-landing-section-half{
        width: 50%;
    }
}
.o-landing-section-third{}
@media only screen and (min-width: 500px) {
    .o-landing-section-third{
        width: 33.3%;
    }
}
.o-landing-section-content{padding: 2rem;}
.o-landing-section .carousel .carousel-inner .carousel-item{
    background-color: #333;
}
.o-landing-section .carousel-item img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
/*
.o-landing-mockup{
    min-height: 100%;
    display: flex;
    background: url("/img/landing/mockup.jpg")no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}
*/
/* end intro */
/* login card */
.o-login-card{width: 90%;}
@media only screen and (min-width: 500px) {
    .o-login-card{
        max-width: 28rem;
    }
}
.o-login-card .btn-block{margin-bottom: 1rem; margin-top: 1rem;}
.o-login-card .input-group, .o-login-card .form-check{margin-top: .5rem; margin-bottom: .5rem;}
/* end login card */

@media only screen and (min-width: 500px) {
    .o-card{
        margin: 1rem;
    }
}
.o-card{margin: 1rem;}

.o-post-photo{
    padding: 15px;
}

#o-up a{
    width: 50px;
    height: 50px;
    font-size: 18px;
    position: fixed;
    bottom: 60px;
    right: 20px;
    line-height: 50px;
    text-align: center;
}
        
.o-paper{
    background-color: #fff;
    margin: 15px;
    padding: 20px;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.2), 0 1px 1px 0 rgba(0,0,0,.19);
}

#o-search{
    display: none;
}

#o-up{
    bottom: 45px; 
    right: 24px;
}

.slist-num{
    min-width: 50px;
    text-align: center;
}

.slist-title{
    padding-left: 10px;
    padding-right: 10px;
}

.slist-title > a{
    color: #212121;
}

.slist-last-post{
    padding-left: 10px;
    padding-right: 10px;
    min-width: 200px;
}

.flex-grow {
    flex-grow: 1;
}

.o-content-mobile{flex: 1;}
.o-flex-grow-vertical{
    flex: 1 0 0;
}

#subnav{
    background-color: #fff;
}

/* header */
.o-header{background-color:#3f51b5;}
.o-header .btn-link{color: #fff;}
.o-header .btn-link:hover{text-decoration: none;}
.o-header-shadow{box-shadow: 0px 2px 4px rgba(0, 0, 0, .5);}
.o-logo-full{margin: 15px;}
.o-user-dropdown{
    right: 0;
    left: auto;
}
#user-dropdown{color: #fff;}
#o-navbar-main .navbar-collapse .navbar-nav .active{
    background-color: #dfe0e1;
    margin: -8px 0px;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
}
#o-navbar-main .navbar-collapse .navbar-nav .nav-item{
    text-transform: uppercase;
}
/* end header */
/* subnav */
#o-subnav-container{
    background-color:#dfe0e1;
    border-bottom: 1px solid #ccc;
}

#o-subnav-wrapper{
    padding: 15px;
}

.o-subnav-control{
    /*background-color: #3949a3;*/
    color: rgba(0,0,0,.5);
    cursor: pointer;
    padding: 2px;
}

.o-subnav-control i{
    color: rgba(0,0,0,.5);
}

.o-subnav ul{
    padding-left: 10px;
    padding-right: 10px;
}

.o-subnav .nav-pills .nav-item a{
    color: rgba(0,0,0,.5);
}    

.o-subnav .nav-pills .nav-item a:hover{
    background-color: #448aff;
    color: #fff;
}

.o-subnav-label{
    display: inline-block;
    margin: 5px;
    text-transform: uppercase;
}
/* end subnav */
/* post form */
.o-post{
    background-color: #eee;
    padding: 15px;
}
.o-post form{
    margin: auto;
}

.o-post-avatar{padding: 10px;}
.o-post-container{
    flex: 1; 
    padding: 10px; 
    overflow: hidden;
}

.o-post-textarea textarea{
    min-height: 100px; 
    min-width: 100%; 
    border: 1px solid #ccc; 
    padding: 15px;
}

#upload-button{
    cursor: pointer;
    color: #212121;
    margin: 15px;
}

#upload-preview{
    overflow-x: scroll; 
    overflow-y: hidden; 
    height: 170px; 
    white-space: nowrap;
}
/* end post form */
/* footer */
footer{
    background-color: #2e2b2b;
    color: #fff;
}
footer ul{
    list-style: none;
    padding-left: 0;
}
footer ul li a{color: #9a9a9a;}    

footer ul li a:hover{
    color: #448aff;
    text-decoration: underline;
}    

.o-footer-copy{
    background-color: #151212;
    color: #9a9a9a;
    font-size: 16px;
    padding: 15px;
}

.o-footer-copy a, .o-footer-login{color: #fff;}

.o-footer-copy a:hover, .o-footer-login:hover{
    color: #448aff;
    text-decoration: underline;
}

.o-footer-links{
    padding: 15px;
}

footer .card{
    width: 350px; 
    margin: 15px;
}
footer .card .o-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.7;
}   

#o-footer-blog-a{
    color: #fff;
}

.o-footer-login-register{
    margin: 30px;
}

.o-footer-blog{
    width: 500px;
    height: 150px;
    margin: 15px;
    padding: 15px;
    overflow-y: scroll;   
}

.o-footer-blog img{
    width: 64px;
    height: 64px;
}
/* end footer */

/* mobile ad */
.o-mobile-ad{
    z-index: 999; 
    height: 50px; 
    background-color: #333; 
    position: fixed; 
    bottom: 0; 
    right: 0; 
    width: 100%;
}

.o-mobile-ad-320-50{
    height:50px; 
    width:320px;
    margin: auto;
}

.o-mobile-ad-spacer{
    height: 50px;
}
/* end mobile ad */

.hidden {
    display: none !important;
    visibility: hidden !important;
}

.o-loader {
    border: 20px solid #f3f3f3;
    border-top: 20px solid #3498db;
    border-radius: 50%;
    margin: auto;
    width: 120px;
    height: 120px;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/* Thread and common styles */
.o-thread-row:hover{
    background-color: #efefef;
}

.o-thread-row{
    border-bottom: 1px solid #eee; 
    padding: 5px;
}

.o-thread-row-header{
    border-bottom: 1px solid #eee; 
    padding: 5px; 
    margin-top: 30px;
}

.o-thread-row a{
    color: #212121;
}

.o-thread-row a:hover{
    color: #448aff;
}

.o-avatar-spacer{
    width: 35px;
    height: 35px;
}

.o-list-posts{
    width: 30px;
    margin-left: 20px;
    margin-right: 20px;
}

.o-mobile-list-header{
    padding-left: 10px;
    padding-right: 10px;
}

.o-mobile-list-header a{
    color: #448aff;
}

/* photo gallery */
.o-photo-modal{
    position: fixed;
    z-index: 2000;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    background-color: #111;
    /*    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
    */
}

.o-photo-modal-header{
    /*display: none;*/
    position: absolute;
    color: #fff;
    z-index: 1000;
    left: 0;
    top: 0;
    right: 0;
    background:rgba(0,0,0,0.7);
    padding: 15px;
}

.o-photo-modal-footer{
    /*display: none;*/
    position: absolute;
    color: #fff;
    z-index: 1000;
    left: 0;
    bottom: 0;
    right: 0;
    background:rgba(0,0,0,0.7);
    padding: 15px;
} 

.o-photo-modal-left-arrow{
    color: #fff;
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);            
}
.o-photo-modal-right-arrow{
    color: #fff;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%); 
}    
.o-photo-modal-arrow{
    padding: 15px;
    padding-left: 17px; 
    padding-right: 17px;    
    background:rgba(0,0,0,0.7);
    border-radius: 50%;
}
.o-photo-modal img{
    max-width: 100%;
    max-height: 100%;
}

#o-photo-modal-close, .o-photo-modal-arrow{
    cursor: pointer;
}

.o-photo-modal-text{
    opacity: 0.75;
}
    
.o-photo-modal-header-right{
    margin-right: 20px;
}

.o-photo-modal-header-title{
    margin-left: 15px;
}

.o-photo-modal-text > div > img.avatar{
    height: 35px;
    border: 1px solid #eee;
}

#modalWatermark{
    position: absolute;
    max-width: 50%; 
    height: auto;
}

#modalSave{
    position: absolute;
    top: 50%;
    left: 50%;
}

/* animations */
@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* To remove in the future */

/* End To Remove */